#row_laskutusosoite, #row_laskutuspn, #row_laskutuspk, #pickup, 
#toimitus_nouto, #toimitus_kirjeposti, #toimitus_posti, #toimitus_mh, #toimitus_lk, #toimitus_ovelleposti, #toimitus_ovellekiito,
#toimitus_nouto_select, #toimitus_kirjeposti_select, #toimitus_posti_select, #toimitus_mh_select, #toimitus_lk_select, 
#toimitus_ovelleposti_select, #toimitus_ovellekiito_select, .companyrow
{
	display: none;
}

.blocker
{
	position: absolute;
	z-index: 99;
	background-image: url('kuvat/ostoskori/blocker.png');
}

.toimitustavat td
{
	width: 90px;
	height: 70px;
	padding: 5px;
	border: 1px solid #E1E4F2;
	text-align: center;
	vertical-align: middle;
}

#toimitus_nouto_select:hover, #toimitus_kirjeposti_select:hover, #toimitus_posti_select:hover, #toimitus_mh_select:hover, #toimitus_lk_select:hover, 
#toimitus_ovelleposti_select:hover, #toimitus_ovellekiito_select:hover
{
	background-color: #eeeeee;
	cursor: pointer;
}

#maksunapit td
{
	text-align: center;
	vertical-align: middle;
}

#maksunapit input
{
	background: none;
}

td.maksunappi
{
	height: 100px;
	width: 120px;
	font-size: 10px;
	vertical-align: bottom;
	border: 1px #cccccc solid;
}

td.maksunappi .nappi {
	display: table-cell;
	height: 60px;
	width: 120px;
	text-align: center;
	vertical-align: middle;
}

td.maksunappi span {
	display: table-cell;
	height: 20px;
	width: 120px;
}

td.maksunappi img
{

}

.maksunappi input
{
	border: none;
}

#pickup tr
{
	border: 1px solid #E1E4F2;
}

#pickup tr:hover
{
	color: green;
	background-color: #F8F8F8;
}

td.mhselect
{
	margin-left: auto;   
	margin-right: auto;
	vertical-align: middle;
	width: 22px;
}

td.mhimg
{
	text-align: center;
	vertical-align: middle;
	width: 100px;
	padding: 5px;
}

#muutoimipaikkarow td.mhimg
{
	text-align: left;
}

td.mhdesc
{
	width: 250px;
	vertical-align: middle;
	padding: 5px;
}

#pickup tr:hover
{
	background-color: #F8F8F8;
	color: green;
}

#mhtp_select.td
{
	text-align: left;
}

.pleasewait
{
	font-size: 20px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
	width: inherit;
	height: inherit;
}

.asiakastiedot td
{
	vertical-align: middle;
	height: 30px;
}

.infolabel
{
	text-align: right;
	padding-right: 2px;
}

.infoinput
{
	padding-top: 1px;
}

.radioinput
{
	background: none;
	border: none;
}

.infoinput input[type=text], .infoinput .textinput
{
	width: 250px;
	padding: 5px;
	background-color: #F8F8F8;
}

.asiakastiedot textarea
{
	width: 373px;
	background-color: #F8F8F8;
}

.activeField
{
       background-color: #FFFFFF;
       border: dashed 1px #000000;
	color: green;
}

.divider
{
	width: 100%;
	height: 1px;
	border-bottom: 1px dotted #BBBBBB;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
}

#loppuhinta {
	color: #00b800;
}